#menu-header  {
    .e-n-menu-heading {
        .e-n-menu-item {
            .e-n-menu-title-container {
                position: relative;
                padding: 6px;

                &::after {
                    content: '';
                    background-color: var(--c-menta-opaco);
                    width: 0;
                    height: 1px;
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    transition: all 0.35s ease;
                }

                & > span {
                    font-family: var(--tipo-general);
                    font-size: 16px;
                    font-weight: 300;
                    background-color: transparent;
                    transition: all 0.35s ease;
                }

                &:hover {
                    &::after {
                        width: 100%;
                    }

                    & > span {
                        color: var(--c-azul-claro);
                    }
                }
            }

            .e-current {
                .e-n-menu-title-container {
                    &::after {
                        width: 100%;
                    }

                    & > span {
                        color: var(--c-azul-claro);
                        font-weight: 500;
                    }
                }
            }
            
            #menu-contacto {
                margin-left: 6px;
                
                .e-n-menu-title-container {
                    border-radius: 100px;
                    padding: 6px 12px;
                    background-color: var(--c-gris-medio);
                    border: 1px solid var(--c-gris-medio);

                    & > span {
                        text-transform: uppercase;
                        font-weight: 500 !important;
                        font-size: 15px;
                    }
                    
                    &::after {
                        display: none;
                    }

                    &:hover {
                        background-color: var(--c-azul-oscuro);
                        border-color: var(--c-blanco);

                        & > span {
                            color: var(--c-blanco);
                        }
                    }
                }
            }

            #menu-demo {
                margin-left: 6px;

                .e-n-menu-title-container {
                    border-radius: 100px;
                    padding: 6px 12px;
                    background-color: var(--c-menta-opaco);
                    border: 1px solid var(--c-menta-opaco);

                    & > span {
                        text-transform: uppercase;
                        font-weight: 500 !important;
                        font-size: 15px;
                    }
                                        
                    &::after {
                        display: none;
                    }

                    &:hover {
                        background-color: var(--c-azul-oscuro);
                        border-color: var(--c-blanco);
                        
                        & > span {
                            color: var(--c-blanco);
                        }
                    }
                }
            }

            .e-n-menu-content {
                & > div {
                    margin: auto !important;

                    .e-con-inner {
                        background-color: var(--c-blanco);
                        padding: 30px;
                         box-shadow: var(--boxshadow-hover);
                        border-radius: 15px;
                    }
                }
            }
        }
    }
}

.menu-mv {
    position: absolute;
    z-index: 100;

    a.dialog-close-button {
        text-decoration: none;
        padding: 3px;
        border-radius: 50px;
    }
}

/* PÁGINA PARTNERS */
body.page-id-468 header {
    width: 100%;
    position: absolute;
    z-index: 10;
    & > div {
        background-image: none !important;
    }
}

.link-menu {
    padding: 10px !important;
    transition: var(--transition-all) !important;
    border-radius: 10px !important;
    &:hover{
        background-color: var(--c-gris-extra-claro);
        transition: var(--transition-all) !important;
    }
}


#header {
    transition: box-shadow 0.4s ease !important;
    background: linear-gradient(to bottom, #192c4c 40%, transparent) /* sin !important */
    position: fixed !important;
    top: 0;
    width: 100%;
}

.page-id-468 #header {
    background-color: rgba(25, 44, 76, 0.90) !important;
}